# PhD Thesis - Lucía Prieto Santamaría (2023)

This repository brings together the resources, materials and code generated for and in relation to the doctoral thesis of [Lucía Prieto Santamaría](https://luciaprietosantamaria.es/).

The title of the thesis is: 

---

Creation, integration, and analysis of disease networks towards a better disease understanding and drug repurposing 

---



The supervisors of this thesis have been [Alejandro Rodríguez González](https://www.alejandrorg.com/) and [Yuliana Pérez Gallardo](https://scholar.google.com/citations?user=1bF8dTwAAAAJ&hl=en). The doctoral program in which the thesis has been carried out is the [PhD. in Software, Systems and Computing](https://dssc.fi.upm.es/), which takes place at the Escuela Técnica Superior de Ingenieros Informáticos ([ETSIInf](https://www.etsiinf.upm.es/)) of the Universidad Politécnica de Madrid ([UPM](https://www.upm.es/)), Spain.

The thesis has been developed under the scope of the [DISNET project](https://disnet.ctb.upm.es/), executed at the Medical Data Analytics Laboratory ([MEDAL](https://medal.ctb.upm.es/)) of the Center for Biomedical Technology ([CTB](http://www.ctb.upm.es/)). The thesis is a result of an industrial doctorate in conjunction with [Ezeris Networks Global Services, S.L.](http://www.ezeris.com/)

The thesis is presented as a compendium of 3 publications:

* [Publication I](https://medal.ctb.upm.es/internal/gitlab/lprieto/phd-thesis-luciaprietosantamaria/tree/master/Publication%20I): Classifying diseases by using biological features to identify potential nosological models.

* [Publication II](https://medal.ctb.upm.es/internal/gitlab/lprieto/phd-thesis-luciaprietosantamaria/tree/master/Publication%20II): A data-driven methodology towards evaluating the potential of drug repurposing hypotheses.

* [Publication III](https://medal.ctb.upm.es/internal/gitlab/lprieto/phd-thesis-luciaprietosantamaria/tree/master/Publication%20III): Integrating heterogeneous data to facilitate COVID-19 drug repurposing.

